/* ------------------------------
 		 footer
 ----------------------------- */
 
 div#footer a:link,  div#footer a:active,  div#footer a:visited {
	color: #900;
	text-decoration: none;
}

 div#footer a:hover {
	color: #900000;
}

 div#footer p a {text-decoration: none;border-bottom:1px solid #ccc; color: #A40006;}

 div#footer p a:hover {border-bottom:1px solid #900; color: #900000;}


 
 div#footer {
	clear: both;
	text-align: center;
	margin: 0;
	position: relative;
	background: url(https://www.elon.edu/test/tpaulson/redesign/test/images/footer_bg.png) repeat-x;
	width:  100% !important;
}

div#footer p {
	font: 12px/1.5em Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 1.5em 0 3em 0;
	text-align: left;
	color: #797979;
}

div#footer p.footer_address {
	float: left;
}

div#footer p.footer_links {
	float: right;
	text-align: right;
}